Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 9 Apr 2025 11:02:42 +0300

Kuusalu Vallavalitsus menetleb praegu kasutusteatist nr 2311301/00939 
aadressile Harju maakond, Kuusalu vald, Allika küla, Kadapiku // 
Masti-Kadapiku // Kahala küla, 11260 Jõelähtme-Kemba tee // Kuusalu alevik, 
1 Tallinn-Narva tee // Kuusalu küla, Saluvälja tee // Vana-Narva mnt 28 // 
30 (Sidekanalisatsioon) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Sidekanalisatsiooni teostusjoonise teavitamiseks

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27328936>  (menetlus nr: 
347242), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 21.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENNO TAMMEMÄE) poole.